View Single Post
  #1  
Old 16.10.2021, 21:51
han_solo81 han_solo81 is offline
Baby Loader
 
Join Date: Oct 2021
Posts: 5
Default [Cloudflare] pluralsight.com not working any more, saying "plugin outdated?"

Have a premium account (currently free week), and I started getting the "try restarting this link (plugin outdated?)" message yesterday (10/15/2021) afternoon. It was working in the morning, but started giving the error shortly around noon EDT (I think).

I have deleted the links and re-added them, but it keeps giving me the error. I do not have a proxy, and use WOW for my ISP, Windows 10 for my OS. Also tried updating jdownloader, but it says it's the current version.

Here's the log link:
Log: 15.10.21 14.59.26 <--> 16.10.21 15.47.21 jdlog://9639825302851/

This is my first post, so please let me know if there is anything else that is needed.

Thanks!
Reply With Quote